/* Header-Bereich mit Subnav mit Spickel */
#materialcenter { margin-top: 10px; border-width: 0px; border-style: solid; border-color: #dedddd; min-height: 46px; font-size: 13px; border-bottom: 1px solid #ddd; }
#materialcenter .inner { padding-top: 16px; padding-left: 15px; }
#materialcenter h1 { font-size: 26px; line-height: 32px; font-weight: 300; margin: 5px 0px 5px 0px; }
#materialcenter p { font-size: 14px; line-height: 20px; float: left; display: inline; width: 400px; }

ul#subnav { margin: 0px; padding: 0px; float: right; height: 28px; position: absolute; right: 0; bottom: 3px; }
ul#subnav li { list-style: none; padding: 0px 10px; display: inline-block; cursor: pointer;  }
ul#subnav li:hover { color: #ad2a25  }
ul#subnav li span { display: inline-block; text-align: center; width: 100%; }
ul#subnav li span.text { line-height: 20px; text-align: center; }
ul#subnav li.active span.text { color: #ad2a25 }
ul#subnav li.clickable:hover span.text { color: #ad2a25; cursor: pointer }
ul#subnav li span.icon { display: inline-block; color: #fff; font-size: 20px; line-height: 10px; z-index: 100; vertical-align: top; margin-top: 3px; text-shadow: 0px -1px #ddd; }
ul#subnav li:not(.active) span.icon { opacity: 0; }

.horizontallist { background-color: white; }
.horizontallist .line { height: 170px; width: 100%; margin-top: 20px; margin-bottom: 50px; display: block; }

.horizontallist .line .items { width: 865px; height: 179px; float: left; overflow-x: auto; overflow-y: hidden; border-bottom: 1px solid #888; }
.horizontallist .line .items .scrollcontainer { max-width: 2000px; float: left; height: 179px; width: auto; }
.horizontallist .line.hasScrolls .items { height: 200px;}
.horizontallist .line.hasScrolls .items .scrollcontainer { width: 2000px; height: 200px; } 

.horizontallist .item { position: relative; float: left; display: inline; padding: 0px 10px 10px 10px; margin-top: 2px; margin-right: 8px; height: 150px; text-align: center; cursor: pointer; }
.horizontallist .item span.thumb { display: inline-block; width: 95px; height: 135px; background-position: 113px -18px; box-shadow: 2px 2px 10px #ddd; }
.horizontallist .item:hover span.thumb { box-shadow: 2px 2px 10px #888; }

.horizontallist .item span.mouseover { background: rgba(0, 0, 0, 0.6); width: 91px; height: 100px; position: absolute; top: 0; left: 10px; padding: 30px 2px 5px 2px; color: white; font-size: 12px;  }

.horizontallist .item a { display: block; width: 95px; height: 25px; background-image: none; margin-top: 6px; font-size: 12px; }
.horizontallist .item:hover a { color: #ad2a25; }

.horizontallist .cat { position: relative; width: 39px; height: 180px; opacity: 0.8; z-index: 1; float: left; display: inline-block; margin-left: 15px; margin-right: 10px; 
background-image: url(/includes/styles/images/globalBackground/bg_pattern_verticaltext.png); background-repeat: repeat; background-position: top left; 
}
.horizontallist .cat .text { transform: rotate(270deg); transform-origin: left top 0; position: absolute; bottom: -30px; left: 0px; 
	line-height: 39px; width: 180px; display: block; font-size: 19px; font-weight: 400; text-transform: uppercase; }
.horizontallist .line.hasScrolls .cat { height: 200px; }

.hidden { display: none; }
.bgColor1 { background-color: #f4f3f3; }